Flask==2.0.2
flask_sqlalchemy==2.5.1
flask_login==0.5.0
flask-migrate==3.1.0
psycopg2-binary==2.9.3
Flask-WTF==1.0.0
flask-bootstrap4==4.0.2
WTForms-SQLAlchemy==0.3
gunicorn==20.1.0
python-dateutil==2.8.2